sha256: d104ca1f3d224b2b98334387a54c8dd3452b7b6b73c454c49ef441ab6b9d27f5
real_size: null
zip_size: 634682598
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep31/open_data_millesime_2026-02-a_dep31_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep31/open_data_millesime_2026-02-a_dep31_pgdump_metadata.yml
